WellbyteWellbyte

GET /v1/tiktok/web/fetch_search_user

搜索用户

stable · 2 credits / 次(成功才计)

搜索用户;keyword: 搜索关键词;cursor: 翻页游标,第一次请求时为0,第二次请求时从上一次请求的返回响应中获取,一般这个值的关键字为offset或者cursor。;search_id: 搜索id,第一次请求时为空,第二次翻页时需要提供,需要从上一次请求的返回响应中获取。;- 例如: search_id = "20240828035554C02011379EBB6A00E00B";- JSON Path-1 : $.data.extra.logid;- JSON Path-2 : $.data.log_pb.impr_id;cookie: 用户cookie(如果你需要使用自己的账号搜索,或者遇到接口报错,可以自行提供cookie,默认不需要提供);用户列表;备注;如果接口响应的 `data` 字段中的 `status_code` 不为0,说明搜索请求未成功,此时请检查响应里的…

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl -s 'https://api.wellbyte.net/v1/tiktok/web/fetch_search_user?cookie=demo&cursor=NaN&keyword=TikTok&search_id=demo' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-08-25

data{
code:0
data{
qc:""
rid:"20260825170045DD2315BBC717021A1597"
type:1
extra{ 6 items }
cursor:10
log_pb{ 1 item }
has_more:1
user_list[ 2 items ]
music_list:null
status_code:0
feedback_type:"user"
input_keyword:"TikTok"
challenge_list:null
global_doodle_config{ 9 items }
}
meta{
endpoint:"tiktok.web.fetch_search_user"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    cookiestringquery用户cookie(按需提供)demo
    cursorintegerquery翻页游标demo
    keywordstringquery搜索关键词TikTok
    search_idstringquery搜索id,翻页时需要提供demo

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误
    40102401API Key 无效或已吊销
    40201402余额不足,请充值
    40402404目标资源不存在
    42201422质量门槛未通过
    42901429超出速率限制
    50401504上游超时
    50201502上游返回异常

    计费

    成功扣 2 credits;任何失败(含上游 200 但未过质量门槛)扣 0。

    搜索

    搜索端点与文档